Page 4 of 4 FirstFirst ... 234
Results 61 to 68 of 68

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Cydia apps compatible with 3.1.2

  1. #61
    Quote Originally Posted by dancincat View Post
    oh, and mobile substrate didnt show up in my packages! it was green checked when i searched for it tho.....that seemed weird to me
    You gotta hit the button that says "simple" to get yourself into expert mode, then you can see all the packages installed.

  2. #62
    Quote Originally Posted by L00i3 View Post
    You gotta hit the button that says "simple" to get yourself into expert mode, then you can see all the packages installed.
    none of that solved my problem tho. hmmm.

  3. #63
    How adverse to restoring are you? That would be my next step if it were me in your situation. Restore as a new phone, jailbreak, and start over. If that's not an option, it's understandable, but may be the best shot you have.

    I am gonna restore my phone to a Pwnaged 3.1.2 tonight, hopefully everything that is working for me now on blackra1ned 3.1.2 will still work. It took a lot of fiddling to get it all working 100%

  4. #64
    Im at 99.9%........I dont want to tempt fate! LOL! I mean EVERYTHING works except for cyntact. I dont think I am going to restore just for cyntact

  5. #65
    Quote Originally Posted by L00i3 View Post
    How adverse to restoring are you? That would be my next step if it were me in your situation. Restore as a new phone, jailbreak, and start over. If that's not an option, it's understandable, but may be the best shot you have.

    I am gonna restore my phone to a Pwnaged 3.1.2 tonight, hopefully everything that is working for me now on blackra1ned 3.1.2 will still work. It took a lot of fiddling to get it all working 100%
    Why are you going to restore and rejailbreak with pwnage? What does it offe that lackra1n doesn't? And since I have a pc, can I jb with pwnage on a friends mac? In doing so, will o be able to downgrade from 3.1.2 to 3.1 or 3.0.1 as I am seeing that the apps, nes emulator especially, are more geared toward 3.0 and 3.1.1 than 3.1.2

  6. #66
    Quote Originally Posted by Hunter3gs View Post
    Why are you going to restore and rejailbreak with pwnage? What does it offe that lackra1n doesn't? And since I have a pc, can I jb with pwnage on a friends mac? In doing so, will o be able to downgrade from 3.1.2 to 3.1 or 3.0.1 as I am seeing that the apps, nes emulator especially, are more geared toward 3.0 and 3.1.1 than 3.1.2
    I never said this.....this is a reply to something i asked. i cant restore with pawnage....i dont have a mac. my question was everything is working after i jb'd with blackra1n except cyntact. some people are saying it is working for them. is it working for you and if so, did you do anything to make it work or is it just working and im just screwed?

  7. #67
    Anyone know if Voicemail Forwarder and Attachment Saver are compatible with 3.1.2?

  8. #68
    I can confirm that attachment saver does work on 3.1.2. Don't know about the other though.

Page 4 of 4 FirstFirst ... 234
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •